## pydroid-ipcam 2.0.0

=== requirements.txt ===
aiohttp==3.8.1
