=== debian/changelog ===
pydroid-ipcam (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:35:32 +0100

pydroid-ipcam (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087561)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 11:01:49 +0100
