=== debian/control ===
Source: pydroid-ipcam
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/pydroid-ipcam
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pydroid-ipcam
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pydroid-ipcam.git

Package: python3-pydroid-ipcam
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Android's IP Webcam application
 This library provides an interface for connecting with the Android IP Webcam
 application. It allows users to transform their Android devices into network
 cameras, making it possible to stream video over a local network. The library
 retrieves video and allows access to various sensor data from the Android
 device through a Wi-Fi connection. This integration is particularly useful for
 applications that require multimedia streaming or remote monitoring
 capabilities, utilizing the device's camera and other sensors in a flexible
 manner.
