=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pydroid-ipcam
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pydroid_ipcam.egg-info/


override_dh_auto_test:
