=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydroid-ipcam-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/pydroid-ipcam/tags .*/v?(\d\S+)\.tar\.gz
