## pydroid-ipcam 3.0.0

=== requirements.txt ===
aiohttp==3.11.14
