=== debian/changelog ===
pydroid-ipcam (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 02 Apr 2025 08:13:38 +0100
