=== debian/watch ===
version=4
https://github.com/home-assistant-libs/pydroid-ipcam/tags .*/v?(\d\S+)\.tar\.gz
